{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-artefato",
    "libraryId": "a5126552-509e-402e-a817-5e52e132af47",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartArtefato",
    "solutionShortDescription": "webpartArtefato description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
